-- 基础信息
base_info = {
	group_id = 133105279
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 279001, npc_id = 1268, pos = { x = 627.981, y = 331.514, z = -256.928 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, pointID = 182, area_id = 9 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 279001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
